.SpielerdetailHeader .player-tableList-title, .SpielerdetailHeader .header-position {
  font-size: 20px;
  margin-bottom: 0px;
}

.SpielerdetailHeader {
  margin-bottom: 0px;
  padding: 0 0px 0px;
  position: relative;
  background-image: url(../lay/bg_countdown.png);
  
  color: #d9861f;
  
  min-height: 550px;
}

.Spielerdetail #HeadPic #HeadPicWrapper img {
  max-width: 600px;
}

.SpielerdetailImage {
  margin-top: 70px;
  position: absolute;
  text-align: center;
  width: 100%;
  z-index: 1;
}

.SpielerdetailHeader .Cards {
  display: inline-block;
  font-size: 24px;
}

.SpielerdetailHeaderLeft,
.SpielerdetailHeaderRight {
  padding-top: 65px;
  position: relative;
  z-index: 2;
}

#HeadPic #HeadPicWrapper .header-flag img  {
  height: auto;
  max-width: 80px;
  width: 100%;
}

.Cards {
  text-align: center; 
}


.header-position {
  color: #d9861f;
  display: block;
  font-size: 50px;
  line-height: normal;
  margin-bottom: 15px;
  font-family: "DIN Next LT W04 Condensed",Arial,Helvetica,sans-serfi;
}

.header-flag {
  display: block;
}

.header-date {
  color: #d9861f;
  display: block;
  font-size: 20px;
  margin-bottom: 5px;
}


.header-name h1 {
  font-size: 60px;
  color: #d9861f;
  line-height: normal;
  padding: 0;
  margin: 0 0 30px;
}

.header-number {
  color: #d9861f;
  font-size: 36px;
  display: block;
  margin-bottom: 30px;
  
}

#HeadPicWrapper .player-tableList {
  font-size: 24px;
  line-height: normal;
}

#HeadPic #HeadPicWrapper .Cards img {
  height: 30px;
  width: auto;
}

#HeadPic #HeadPicWrapper .player-tableList {
  margin-bottom: 20px;
}

.player-flag img {
  height: auto;
  max-width: 35px;
  width: 100%;
}

.spielerprofil > a {
  display: block;
}

.player-table-back > a {
  padding: 5px 20px;
  background-color: #fff;
}

.spielerprofil .text-right {
  padding-right: 8px;
}

.Spieler-backlink {
  background-color: #fff;
  padding: 20px 10px 10px;
}

.Spieler-backlink > a {
  color: #00234c;
}

.row-content .fliestext .teaser-content {
  padding-top: 20px;
}


.countdown .cd-img-wrapper {
  height: 400px;
  overflow: hidden;
  position: relative;
  background-image: url(../lay/bg_countdown.png);
}


.countdown .cd-img-wrapper img {
  height: 400px;
  left: 50%;
  max-height: 100%;
  max-width: none;
  position: absolute;
  top: 0;
  transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  width: auto;
}

.countdown .countdown-content {
  /*height: 100%;*/
  left: 50%;
  overflow: hidden;
  position: absolute;
  top: 33%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  width: 100%;
}

.countdown .countdown-content .cd-numbers {
  margin: 80px auto 0;
}

.countdown .countdown-content .cd-numbers .cd-number {
  color: rgba(255, 255, 255, 0.5);
  float: left;
  font-size: 16px;
  line-height: 10px;
  text-align: center;
}

.tunnel .countdown .countdown-content .cd-numbers .cd-number {
  color: #d9861f;
  float: left;
  font-size: 14px;
  line-height: 14px;
  text-align: center;
}

.countdown .countdown-content .cd-numbers .cd-number div, .countdown .countdown-content .cd-numbers .cd-number.cd-seperator {
  color: #ffe102;
  font-size: 82px;
  font-weight: normal;
  line-height: 100px;
}

.tunnel .countdown .countdown-content .cd-numbers .cd-number div, .tunnel .countdown .countdown-content .cd-numbers .cd-number.cd-seperator {
  color: #d9861f;
  font-size: 100px;
  font-weight: normal;
  line-height: 112px;
  font-family:"AF-LED7Seg-dots1W00AF-LED7Seg-", Arial, sans-serif;
}

.countdown .countdown-content .cd-numbers .cd-number.cd-day {
  margin-right: 16px;
}

.tunnel .countdown .countdown-content .cd-numbers .cd-number.cd-day {
  margin-right: 76px;
}

.countdown .countdown-content .cd-numbers .cd-number.cd-seperator {
  line-height: 40px;
  margin: 0;
}

.tunnel .countdown .countdown-content .cd-numbers .cd-number.cd-seperator {
  line-height: 46px;
  margin: 0;
}

.countdown .countdown-content .cd-text {
  color: #ffffff;
  font-size: 40px;
  font-weight: normal;
  line-height: 14px;
  padding: 0;
  text-align: center;
  text-transform: uppercase;
}

.tunnel .countdown .countdown-content .cd-text {
  color: #d9861f;
  font-size: 30px;
  font-weight: normal;
  line-height: normal;
  padding: 16px 10px 0;
  text-align: center;
  text-transform: uppercase;
}

.countdown .countdown-content .cd-text .cd-text-seperator {
  position: relative;
  right: 0;
  top: 0;
}

.countdown .countdown-content .cd-text .small {
  font-size: 30px;
  font-weight: normal;
  margin-top: 60px;
}

.tunnel .countdown .countdown-content .cd-text .small {
  font-size: 14px;
  font-weight: normal;
  margin-top: 33px;
}

.countdown .logo2 {
  bottom: -26px;
  left: 50%;
  max-width: 250px;
  position: absolute;
  transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  width: 100%;
  z-index: 9;
}

.countdown .logo2 img {
  width: 100%;
}

.cd-numbers-width {
  text-align: center;
}

.tunnel .cd-numbers-width {
  display: table;
  margin: 0 auto;
  text-align: center;
}

/* COUNTDOWN / TOP TEASER */

.col-tt-box .teaser-box,
.col-tt-box .teaser-box:hover,
.col-tt-box .teaser-box:visited,
.col-tt-box .teaser-box:active {
  display: block;
}

.col-tt-box .teaser-box .t-img,
.col-tt-box .teaser-box:hover .t-img,
.col-tt-box .teaser-box:visited .t-img,
.col-tt-box .teaser-box:active .t-img {
  border: 4px solid #00234c;
  position: relative;
  transition: border 0.3s ease 0s;
  -webkit-transition: border 0.3s ease 0s;
  -ms-transition: border 0.3s ease 0s;
}

.col-tt-box .teaser-box .t-img img,
.col-tt-box .teaser-box:hover .t-img img,
.col-tt-box .teaser-box:visited .t-img img,
.col-tt-box .teaser-box:active .t-img img {
  width: 100%;
}

.col-tt-box .teaser-box .t-img:after,
.col-tt-box .teaser-box:hover .t-img:after,
.col-tt-box .teaser-box:visited .t-img:after,
.col-tt-box .teaser-box:active .t-img:after {
  position: absolute;
  content: "";
  top: 0;
  left: 0px;
  width: 100%;
  height: 100%;
  opacity: 0.2;
  background-color: #ffe102;
  overflow: hidden;
}

.col-tt-box .teaser-box .teaser-content,
.col-tt-box .teaser-box:hover .teaser-content,
.col-tt-box .teaser-box:visited .teaser-content,
.col-tt-box .teaser-box:active .teaser-content {
  position: absolute;
  top: 50%;
  left: 14px;
  width: 56%;
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  background: #ffe102;
  display: inline-block;
  padding: 10px;
  text-transform: uppercase;
}

.col-tt-box .teaser-box .teaser-content .tc-subline,
.col-tt-box .teaser-box:hover .teaser-content .tc-subline,
.col-tt-box .teaser-box:visited .teaser-content .tc-subline,
.col-tt-box .teaser-box:active .teaser-content .tc-subline {
  font-weight: normal;
  font-size: 16px;
  line-height: 18px;
  color: #00234c;
  text-decoration: none;
  margin-bottom: 3px;
}

.col-tt-box .teaser-box .teaser-content .tc-headline,
.col-tt-box .teaser-box:hover .teaser-content .tc-headline,
.col-tt-box .teaser-box:visited .teaser-content .tc-headline,
.col-tt-box .teaser-box:active .teaser-content .tc-headline {
  font-weight: normal;
  font-size: 22px;
  line-height: 22px;
  color: #00234c;
  text-decoration: none;
}

.col-tt-box .teaser-box:hover .t-img,
.col-tt-box .teaser-box:hover:hover .t-img,
.col-tt-box .teaser-box:visited:hover .t-img,
.col-tt-box .teaser-box:active:hover .t-img {
  border: 4px solid #ffe102;
  transition: border 0.3s ease 0s;
  -webkit-transition: border 0.3s ease 0s;
  -ms-transition: border 0.3s ease 0s;
}

.col-countdown {
  display: block;
  width: 100%;
  padding-bottom: 25px;
  height: 100%;
  min-height: 145px;
  max-height: 196px;
}

.col-countdown img {
  width: 100%;
}

.col-countdown .teaser-count-down {
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100%;
  /*
  height: 100%;
  */
}

.col-countdown .teaser-count-down .cd-headline {
  text-align: center;
  font-weight: normal;
  font-size: 18px;
  line-height: 23px;
  color: #d9861f;
  text-transform: uppercase;
  padding: 17px 0 0;
}

.col-countdown .teaser-count-down .cd-headline .small {
  font-size: 12px;
  margin-bottom: 4px;
}

.col-countdown .teaser-count-down .cd-numbers {
  margin: 0 auto;
}

.col-countdown .teaser-count-down .cd-numbers .cd-number {
  font-size: 12px;
  line-height: 12px;
  color: #d9861f;
  text-align: center;
  float: left;
}

.col-countdown .teaser-count-down .cd-numbers .cd-number div,
.col-countdown .teaser-count-down .cd-numbers .cd-number.cd-seperator {
  font-weight: bold;
  font-size: 22px;
  line-height: 32px;
  color: #d9861f;
  font-family:"AF-LED7Seg-dots1W00AF-LED7Seg-", Arial, sans-serif;
}

.col-countdown .teaser-count-down .cd-numbers .cd-number.cd-day {
  margin-right: 16px;
}

.col-countdown .teaser-count-down .cd-numbers .cd-number.cd-seperator {
  margin: 12px 8px 0 12px;
}

.col-countdown .prev {
  position: absolute;
  top: 50%;
  left: 25px;
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 15px;
}

.col-countdown .next {
  position: absolute;
  top: 50%;
  right: 25px;
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 15px;
}

.row-player-overview {
  margin-bottom: 20px;
}

.row-player-overview .col-player {
  margin-bottom: 20px;
  width: 100%;
}

.row-player-overview .col-player .col-player-area {
  background: #ffffff none repeat scroll 0 0;
  transition: background 0.3s ease 0s;
  -webkit-transition: background 0.3s ease 0s;
  -ms-transition: background 0.3s ease 0s;
}

.row-player-overview .col-player .col-player-area .col-po-img {
  overflow: hidden;
  width: 100%;
}

.row-player-overview .col-player .col-player-area .col-po-img .po-img {
  min-height: 200px;
}

.row-player-overview .col-player .col-player-area .col-po-text {
  color: #00234c;
  font-size: 30px;
  height: 100%;
  line-height: 30px;
  padding: 15px;
}

.row-player-overview .col-player .col-player-area .col-po-text .po-date,
.row-player-overview .col-player .col-player-area .col-po-text .po-category {
  color: #7f91a5;
  font-size: 18px;
  font-weight: normal;
  line-height: 16px;
}

.row-player-overview .col-player .col-player-area .col-po-text .po-category {
  margin-bottom: 14px;
  color: #00234c;
}

.row-player-overview .col-player .col-player-area .col-po-text .po-flag, .row-player-overview .col-player .col-player-area .col-po-text .po-date {
  float: left;
}

.row-player-overview .col-player .col-player-area .col-po-text .po-flag img {
  margin-top: -8px;
  width: 48px;
}

.row-player-overview .col-player .col-player-area .col-po-text .po-date {
  margin-right: 10px;
}

.row-player-overview .col-player .col-player-area.clickable:hover {
  background: #ffe102 none repeat scroll 0 0;
  transition: background 0.3s ease 0s;
  -webkit-transition: background 0.3s ease 0s;
  -ms-transition: background 0.3s ease 0s;
}

.row-player-overview .col-player:last-child {
  margin-bottom: 0;
}

.row-player-overview .col-player.col-torwart.last {
  margin-bottom: 30px;
}

.teaser-filter {
  background: #ffffff none repeat scroll 0 0;
  color: #00234c;
  font-size: 14px;
  line-height: 18px;
  margin-bottom: 20px;
  padding: 11px 20px 10px;
  position: relative;
}

.player-table {
  background: #ffffff none repeat scroll 0 0;
  border-collapse: separate;
  border-spacing: 0 4px;
  color: #00234c;
  font-size: 14px;
  line-height: 18px;
  position: relative;
  width: 100%;
}

.player-table .player-tableHeader {
  background: #ffffff none repeat scroll 0 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 18px;
  text-transform: uppercase;
}

.player-table div {
  padding: 12px 20px 11px;
}

.player-table > .player-tableList {
  background: rgba(0, 35, 76, 0.1) none repeat scroll 0 0;
}

.row-player-overview .player-table tbody tr td {
  padding: 10px 20px;
}

.player-table > .player-tableList:nth-child(2n+1) {
  background: rgba(0, 35, 76, 0.2) none repeat scroll 0 0;
}

.row-player-overview .player-table tbody tr th {
  background: #ffffff none repeat scroll 0 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 18px;
  padding: 12px 20px 11px;
  text-transform: uppercase;
}

.row-player-overview.row-player-detail .col-player {
  margin-bottom: 4px;
}

.teaser-box,
.teaser-box:hover,
.teaser-box:visited,
.teaser-box:active {
  display: block;
  position: relative;
  margin-bottom: 20px;
}

.teaser-box .t-img,
.teaser-box:hover .t-img,
.teaser-box:visited .t-img,
.teaser-box:active .t-img {
  border: 4px solid #00234c;
  position: relative;
  transition: border 0.3s ease 0s;
  -webkit-transition: border 0.3s ease 0s;
  -ms-transition: border 0.3s ease 0s;
}

#ContentRight .teaser-box .t-img,
#ContentRight .teaser-box:hover .t-img,
#ContentRight .teaser-box:visited .t-img,
#ContentRight .teaser-box:active .t-img {
  border: 0px solid #00234c;
  position: relative;
  transition: border 0.3s ease 0s;
  -webkit-transition: border 0.3s ease 0s;
  -ms-transition: border 0.3s ease 0s;
}

.teaser-box .t-img img,
.teaser-box:hover .t-img img,
.teaser-box:visited .t-img img,
.teaser-box:active .t-img img {
  width: 100%;
}

.teaser-box .teaser-content,
.teaser-box:hover .teaser-content,
.teaser-box:visited .teaser-content,
.teaser-box:active .teaser-content {
  color: #d9861f;
  position: absolute;
  top:13%;
}

.teaser-box .teaser-content .tc-subline,
.teaser-box:hover .teaser-content .tc-subline,
.teaser-box:visited .teaser-content .tc-subline,
.teaser-box:active .teaser-content .tc-subline {
  color: #00234c;
  font-size: 16px;
  font-weight: normal;
  line-height: 18px;
  margin-bottom: 3px;
  text-decoration: none;
}

.teaser-box .teaser-content .tc-headline,
.teaser-box:hover .teaser-content .tc-headline,
.teaser-box:visited .teaser-content .tc-headline,
.teaser-box:active .teaser-content .tc-headline {
  color: #00234c;
  font-size: 22px;
  font-weight: normal;
  line-height: 22px;
  text-decoration: none;
}

.teaser-box:hover .t-img
{
  border: 4px solid #ffe102;
  transition: border 0.3s ease 0s;
  -webkit-transition: border 0.3s ease 0s;
  -ms-transition: border 0.3s ease 0s;
}

.teaser-box .teaser-content .tc-left, .teaser-box:hover .teaser-content .tc-left, .teaser-box:visited .teaser-content .tc-left, .teaser-box:active .teaser-content .tc-left, .teaser-box .teaser-content .tc-right, .teaser-box:hover .teaser-content .tc-right, .teaser-box:visited .teaser-content .tc-right, .teaser-box:active .teaser-content .tc-right, .teaser-box .teaser-content .tc-seperator, .teaser-box:hover .teaser-content .tc-seperator, .teaser-box:visited .teaser-content .tc-seperator, .teaser-box:active .teaser-content .tc-seperator {
  font-weight: normal;
  padding: 0;
  font-size: 75px;
  line-height: normal;
  text-align: center;
  
  font-family:"AF-LED7Seg-dots1W00AF-LED7Seg-", Arial, sans-serif;
}

.teaser-box .teaser-content .tc-right,
.teaser-box .teaser-content .tc-left {
  text-align: center;
}

.teaser-box .teaser-content .tc-left .tc-verein, .teaser-box:hover .teaser-content .tc-left .tc-verein, .teaser-box:visited .teaser-content .tc-left .tc-verein, .teaser-box:active .teaser-content .tc-left .tc-verein, .teaser-box .teaser-content .tc-right .tc-verein, .teaser-box:hover .teaser-content .tc-right .tc-verein, .teaser-box:visited .teaser-content .tc-right .tc-verein, .teaser-box:active .teaser-content .tc-right .tc-verein, .teaser-box .teaser-content .tc-seperator .tc-verein, .teaser-box:hover .teaser-content .tc-seperator .tc-verein, .teaser-box:visited .teaser-content .tc-seperator .tc-verein, .teaser-box:active .teaser-content .tc-seperator .tc-verein {
  font-size: 10px;
  line-height: 12px;
  text-transform: uppercase;
  
  font-family: Arial,Helvetica,sans-serif;
}


.tabelle-box {
  position: relative;
  border: 4px solid #00234c;
  /*
  background: url(/fileadmin/fcs/lay/img_teaser_tabelle.jpg) no-repeat;
  background-size: cover;
  */
  background-color: #fff;
  width: 100%;
  height: 100%;
}

.tabelle-box:hover {
  border: 4px solid #ffe102;
}

.tabelle-box .teaser-table {
  position: relative;
  width: 100%;
  font-size: 12px;
  line-height: 16px;
  color: #00234c;
  border-collapse: separate;
  border-spacing: 0 2px;
}
.tabelle-box .teaser-table thead tr {
  background: transparent;
  font-weight: normal;
  font-size: 14px;
  line-height: 14px;
  text-transform: uppercase;
}
.tabelle-box .teaser-table thead tr td {
  padding: 15px 0 13px;
}
.tabelle-box .teaser-table thead tr td.td-platz,
.tabelle_nummer
{
  width: 20% !important;
  text-align: center !important;
}

.tabelle-box .teaser-table thead tr td.td-verein,
.tab_team_name
{
  width: 50% !important;
}

.tabelle-box .teaser-table thead tr td.td-punkte {
  width: 30%;
  text-align: center;
}

.tabelle-box .teaser-table tbody tr {
  background: rgba(255, 255, 255, 0.1);
}
.tabelle-box .teaser-table tbody tr td {
  padding: 4px 0;
}
.tabelle-box .teaser-table tbody tr td.td-platz,
.tabelle-box .teaser-table tbody tr td.td-punkte {
  text-align: center;
}
.tabelle-box .teaser-table tbody tr:nth-child(odd) {
  background: rgba(255, 255, 255, 0.25);
}
.tabelle-box .teaser-table tbody tr.current {
  color: #ffe102;
}

.tab_games,
.tab_diff
{
  display: none !important;
}

/*.tab_team_name a {
color: #ffe102 !important;
}*/



/* -------------------------- MEDIA QUERIES ---------------------------- */


/* Extra Small */
@media(max-width:767px){
.SpielerdetailHeaderLeft,
.SpielerdetailHeaderRight {
  padding-top: 5px;
}

.header-name h1 {
  font-size: 36px;
  line-height: 36px;
}

.tunnel .countdown .countdown-content .cd-numbers .cd-number,
.tunnel .countdown .countdown-content .cd-text .small {
  font-size: 14px;
}

.tunnel .countdown .countdown-content .cd-numbers .cd-number.cd-day {
  margin-right: 25px;
}

.tunnel .countdown .countdown-content .cd-numbers .cd-number div,
.tunnel .countdown .countdown-content .cd-numbers .cd-number.cd-seperator {
  font-size: 50px;
}

.tunnel .countdown .countdown-content .cd-text {
  font-size: 26px;
}

#HeadPicWrapper .SpielerdetailHeaderLeft,
#HeadPicWrapper .SpielerdetailHeaderRight {
  text-align: right;
}

}

/* Small */
@media(min-width:768px) and (max-width:991px){
.SpielerdetailHeaderLeft,
.SpielerdetailHeaderRight {
  padding-top: 15px;
}

.col-countdown .teaser-count-down .cd-numbers .cd-number div, .col-countdown .teaser-count-down .cd-numbers .cd-number.cd-seperator {
  font-size: 22px;
  font-weight: normal;
}

.col-countdown .teaser-count-down .cd-numbers .cd-number {
  font-size: 11px;
}

.col-countdown .teaser-count-down .cd-headline {
  font-size: 15px;
  line-height: normal;
}

.col-countdown .teaser-count-down .cd-numbers {
  padding-left: 14px;
}

}
